/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package FunctionLayer;

/**
 * @author install1
 */
public class SimilarityMatrix {

    private String PrimaryString;
    private String SecondaryString;
    private double distance;

    public SimilarityMatrix(String str1, String str2) {
        this.PrimaryString = str1;
        this.SecondaryString = str2;
    }

    public SimilarityMatrix(String str1, String str2, double result) {
        this.PrimaryString = str1;
        this.SecondaryString = str2;
        this.distance = result;
    }

    public final String getSecondaryString() {
        return SecondaryString;
    }

}
